﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */

.DNNContainer_Social {
    margin-top: -10px;
}

.tipps, .tipps ul {
    padding-top: 5px;
    margin-left: 0;
}

    .tipps ul li {
        font-size: 14px;
        background-image: url(images/tipps.jpg) !important;
        background-repeat: no-repeat;
        background-position: 0px center;
        padding-left: 30px;
        list-style: none;
        line-height: 35px;
    }

.Info {
    background: url(images/info.png) !important;
    background-repeat: no-repeat !important;
    float: left;
    margin-bottom: 20px;
}

.TitleBar {
    vertical-align: middle;
    width: calc(100% - 70px);
	    height: 7px;
    background-repeat: repeat-x;
    margin-top: -10px;
}

::i-block-chrome, .TitleBar {
   width:100% !important;
   }

.TitleH2 {
    float: left;
    width: auto;
    padding-right: 5px;
    font-family: Verdana;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 28px;
}

.News {
    background: url(images/news.png);
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 20px;
}

.NewsH2 {
        color: #A90F33;
}

.c_News {
    padding-left: 62px;
}

/*-----------------Galery-------------------*/

.Galery {
    background: url(images/galery.png);
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 20px;
	width:100%;
}

.GaleryH2 {
       color: #A90F33;
}

.c_Galery {
    padding-left: 62px;
}


/*-----------------DA_Sigel-------------------*/
.DA_Sigel {
    background: url(images/da_sigel.png);
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.DA_SigelH2 {
    color: #A90F33;
}

.c_DA_Sigel {
    padding-left: 62px;
}

/*-----------------Upcoming-------------------*/

.Upcoming {
    background: url(images/upcoming.png);
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}


.UpcomingH2 {
    color: #A90F33;
}

.c_Upcoming {
    padding-left: 62px;
}

/*-----------------Career-------------------*/

.Career {
    background: url(images/career.png);
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}


.CareerH2 {
    color: #A90F33;
}

.c_Career {
    padding-left: 62px;
}



/*-----------------Programmes-------------------*/


.Programmes {
    background: url(images/programmes.png);
    background-repeat: no-repeat;
    float: left;
    width: 100%;
}

.ProgrammesH2 {
    color: #454545;
}

.c_Programmes {
    padding-left: 62px;
}

.Programmes a, .Programmes a:link, .Programmes a:active, .Programmes a:visited, .Programmes h2 {
    color:#454545;
}

/*-----------------Students-------------------*/


.Students {
    background: url(images/students.png);
    background-repeat: no-repeat;
    float: left;
    width: 100%;
}

     .Students h2 {
        color: #0396AF;
    }
.Students a, .Students a:link, .Students a:visited, .Students a:active {
        color: #0396AF;
    }

.StudentsH2 {
    color: #0396AF;
}

.c_Students {
    padding-left: 62px;
}

/*-----------------Alumni-------------------*/


.Alumni {
    background: url(images/alumni.png);
    background-repeat: no-repeat;
    float: left;
    width: 100%;
}

    .Alumni h2 {
        color: #0396AF;
    }

    .Alumni a:link, .Alumni a, .Alumni a:active, .Alumni a:visited, .Alumni a:hover	{
        color: #0396AF;
    }

.AlumniH2 {
    color: #0396AF;
}

.c_Alumni {
    padding-left: 62px;
}


/*--------------------------------------------------*/

.DNNContainer_Title_h2 h2 .TitleH2Info {
    margin-left: 0;
    line-height: 20px;
}

.Title {
    padding-top: 20px;
    /*padding-left: 70px;*/
    height: 40px;
    float: left;
    width: 70px;
}

.InfoContent {
    padding-left: 0;
    margin-top: 10px;
}


.DNNContainer_StartTitle_h1 {
    margin-top: 20px;
}

.DNNContainer_Title_h1 {
    /*margin-top:20px;*/
}

.Partner {
    background: none;
    padding: 12px;
    padding-top: 30px;
    margin-bottom: 20px;
    height: 80px;
    border: 1px solid #ccc;
}

    .Partner p {
        text-align: center;
    }


@media(max-width:1199px) {
    .TitleH2 {
        font-size:22px; 
    }
}
